.nudgeSwfLeft object {margin-bottom:3px;}

*html .leftSideBar .imagePanel 
{
	background:url(/media/build/bg_nav_img_panel.gif) no-repeat left top; 
}
*html .contentRight .midColWider {width:421px; padding-right:17px;}

.linkCategory .swfGreenHeading {width:680px;}

*html .footerUpper .left ul
{
	margin-left:-25px;
}

*html .categoryPanels{margin-top:20px !important}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
